@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serifL;font-size:12px; color:#000; line-height:20px;text-decoration:none; background:#fff}

img {border:0px; max-width:100%; height:auto;}

a{text-decoration:none;}

p{ text-align:left; font-size:13px; margin-top:5px; }

.wrapper{max-width:1000px; width:100%;  margin:0 auto; }
.main{width:97%; float:left; margin:0; border:7px solid #717174;}

#header{width:100%; float:left; margin:0px 0 0 0; background:#717174 }


.logo{width:30%; margin:0px 0 0px 0; padding:0px 0; float:right; font-size:38px; margin:0px 0 ; color:#333; }
.logo img{margin:5px; padding:0; float:right;}

/******banner****/
.banner{width:98%; float:left; margin:10px 0 0 0; padding:0 10px}
.banner img{border-radius:0px;}
/********menubar*********/

.menu{width:98%; float:left; margin:0px 0px; padding:0 10px;  background:#fff;  }
.menu ul{width:100%; margin:5px 0; padding:0px 0 0 0px; float:left ; border-bottom:1px solid #555555}
.menu ul li{margin:0px; list-style:none; line-height:35px; display:inline; padding:0 45px 0 0 }
.menu li:first-child {margin-left:0px;}
.menu li:last-child {margin-right:0px;}
.menu ul li a{color:#333;   margin: 0 0px 0 0; padding: 15px 10px 5px 10px; font-weight:bold;}
.menu ul li:hover{}
.menu ul li a:hover{color:#3ca4db;border-bottom: 2px solid #3ca4db;}



/*********content******/
.content{width:98%; float:left; margin:0px 0 0 0; padding:0 10px }
/*********left-content******/
.left-content{width:25%; float:left; margin:10px 0 0 0; background:#fff} 
.categories-title{padding: 13px 0px 13px 5px ;width: 98%;float:right; color:#303030;font-size:20px;} 
.categories{width:100%; float:left; margin:0px 0 0 0; }
.categories ul{width:99.6%; margin:0 0 0 0px; padding:0;}
.categories ul li{ padding:10px 0px 10px 0px; margin:0 0 0 8px;  list-style:none}
.categories ul li:last-child{border-bottom:none;}
.categories ul li a{color:#303030; padding:0 0 0 5px}







/*******right-content*******/
.right-content{ width:75%; float:right; margin:10px 0 0 0;}
.title-right{font-size:20px;  margin:10px 10px 0px 10px; font-family:Verdana, Geneva, sans-serif; padding:0 0 8px 0; color:#303030;  font-weight:bold; }
.title-right a{color:#303030;}
.title-right a:hover{color:#3ca4db;}
.right-box{width:98.4%; margin:0 0 15px 10px; float:left; }

.right-para {font-size:12px; margin:5px 15px 10px 10px; line-height:18px; font-family:Verdana, Geneva, sans-serif; padding:0 0px 20px 0}
.right-box img { margin:10px 10px 10px 10px;float:left; }






/***************contact-us*****/
#contact-form { width:100%; padding:10px 0;  margin:0 0 0 11px; }
input:required, textarea:required {margin:0; padding:0;}
.contact-form input,#contact-form select,#contact-form textarea,#contact-form label {font-size:14px;margin-bottom:2px; margin-right:20px;}
#contact-form input,#contact-form select,#contact-form textarea {width:50%;margin-bottom:10px;padding:4px; }
#contact-form textarea {height:80px;resize: none;}
#contact-form label {display:block;}
#contact-form .required {font-weight:bold;color:#900; }
#contact-form #submit-button {width: 100px;color:#fff;border:none;float:left;background-color:#717174;border-radius:0px; cursor:pointer;}





/*******privacy-policy****/
.privacy-content{width:100%;  margin: 10px 10px 15px 0px; float:left;   }
.privacy-content ul{width:98%; margin:5px;  padding:0 0 0 22px; float:left;}
.privacy-content ul li{list-style:decimal; float:left; padding:6px 0 0 10px; margin:0; font-family:Verdana, Geneva, sans-serif; font-size:13px;}


/*******sitemap*********/
.sitemap {width:98%; margin:0px 0 15px 10px; float:left;  padding:0 0 20px 0;  }
.sitemap ul {margin:0px 0 0 0px; padding:0px; width:100%; float:left;  }
.sitemap li {margin:0px 0 0 10px ; padding:10px 0 10px 10px; background:url(../images/arrow.jpg) no-repeat left  ;list-style:none; }
.sitemap a  {color:#555555; padding:5px 10px; margin:0 0 0 10px; }
.sitemap a:hover {color:#3ca4db; }

/*******sharing******/
.sharing{float:left; width:98%; margin:0 0 0 8px;}

/************footer***********/
#footer { width:98%; float:left; margin:0; padding:0 10px  }
.copyright { widht:20%;  color:#333;  padding: 15px 10px 10px 0; margin:0 0px 0 0px; float:left }
.footer-menu {width:44%; float:right;margin:0px 0 0 0px; padding:0;  }
.footer-menu ul {margin:0px; padding:4px 0; width:100%; text-align:center;   }
.footer-menu li {padding:0px 10px 0 10px; list-style:none; display:inline; line-height:40px; border-right:1px solid #333; }
.footer-menu li:last-child {border:0px; padding-right:0PX;} 
.footer-menu  li a {color:#333;}
.footer-menu li a:hover{color:#3ca4db; } 
